Bug 1898 - Wrong character set in install
Wrong character set in install
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
6.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Matt Wilson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-03-31 00:18 EST by Jukka Lahtinen
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-04-01 00:09:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jukka Lahtinen 1999-03-31 00:18:01 EST
I did an upgrade from 5.8 to 5.9.
I chose Finnish for the install language.
It looked like either the install program didn't use the
right character set (iso-8859-1) or there was something
wrong with the text translations themselves: The letters d
and v (a-diaeresis and o-diaeresis) were replaced with some
weird characters everywhere in the texts.
Once the upgrade was finished, the character set was
correct.
Comment 1 Matt Wilson 1999-04-01 00:09:59 EST
fixed.  Will be released soon.

Note You need to log in before you can comment on or make changes to this bug.